module.exports = function(grunt) {

  grunt.initConfig({
    concat: {
      options: {
        separator: "\n\n", 
      },
      css: {
        src: ["css/*.css", "!css/demo.css"], 
        dest: "css/demo.css"
      },
      js: {
        src: ["js/*.js", "js/!demo.js"],
        dest: "js/demo.js"
      }
    }
  });

  /* Cargar tarea(s) de los plugins instalados utilizando npm */
  grunt.loadNpmTasks('grunt-contrib-concat');

  /* Registrar un alias para las tareas o una función */
  grunt.registerTask("default", ['concat']);

};