module.exports = function(grunt) {

  grunt.initConfig({ 
    watch: {
      js: {
        files: ["js/demo01.js", "js/demo02.js", "!js/demo.js"],
        tasks: ["tarea_js"]
      },
      css: {
         files: ["css/demo01.css", "css/demo02.css", "!css/demo.css"],
         tasks: ["tarea_css"]
      }       
    }
  });

  grunt.loadNpmTasks('grunt-contrib-watch');
  
   grunt.registerTask("tarea_js", function () {
     console.log("Tarea que se manda ejecutar cuando se modifica un archivo .js");     
   });

   grunt.registerTask("tarea_css", function () {
     console.log("Tarea que se manda ejecutar cuando se modifica un archivo .css");     
   });

   
   grunt.registerTask("default", ['watch']);
};